/*
 * @Author: zk
 * @Date: 2021-12-17 13:33:03
 * @LastEditTime: 2021-12-17 17:33:58
 * @LastEditors: Please set LastEditors
 * @Description: 采集调度管理api接口
 * @FilePath: \CABaggageData\src\api\apidataCollection.js
 */
import request from '@/utils/request'

//采集调度管理-新增/修改
export function IbmmqSave (params) {
  return request({
    url: '/baggageDC/openApi/IbmmqSave',
    method: 'post',
    data:params
  })
}

//采集调度管理-数据采集
export function IbmmqQuery (params) {
  return request({
    url: '/baggageDC/openApi/IbmmqQuery',
    method: 'post',
    data:params
  })
}

//获取调度列表
export function DataCollectQuery (params) {
  return request({
    url: '/baggageDC/openApi/DataCollectQuery',
    method: 'Post',
    data:params
  })
}

//创建调度
export function DataCollectSave (params) {
  return request({
    url: '/baggageDC/openApi/DataCollectSave',
    method: 'Post',
    data:params
  })
}

//删除调度
export function DataCollectDelete (params) {
  return request({
    url: '/baggageDC/openApi/DataCollectDelete',
    method: 'Post',
    data:params
  })
}

//采集调度控制服务
export function managerScheduling (params) {
  return request({
    url: '/baggageDC/openApi/managerScheduling',
    method: 'Post',
    data:params
  })
}

